prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-nunchuck
Description: Wii Nunchuk
Version: 1.7.1

Libs: -L${libdir} -lupmc-nunchuck
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
